@font-face {
	font-family: "ui";
	src: url("fonts/ui-icons.eot");
	src: url("fonts/ui-icons.eot#iefix") format("embedded-opentype"),
	url("fonts/ui-icons.woff") format("woff"),
	url("fonts/ui-icons.ttf") format("truetype"),
	url("fonts/ui-icons.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="ui-"]:before, [class*=" ui-"]:before,
[class^="ui-"]:after, [class*=" ui-"]:after {   
	font-family: ui;
	font-style: normal;
	margin-right: 6px;
}
.ui-add:before { content: "\f100"; }
.ui-app:before { content: "\f101"; }
.ui-arrows:before { content: "\f102"; }
.ui-arrows-1:before { content: "\f103"; }
.ui-bars:before { content: "\f104"; }
.ui-chain:before { content: "\f105"; }
.ui-chat:before { content: "\f106"; }
.ui-chat-1:before { content: "\f107"; }
.ui-chat-2:before { content: "\f108"; }
.ui-chat-3:before { content: "\f109"; }
.ui-cloud:before { content: "\f10a"; }
.ui-cross:before { content: "\f10b"; }
.ui-down-arrow:before { content: "\f10c"; }
.ui-draw:before { content: "\f10d"; }
.ui-folder:before { content: "\f10e"; }
.ui-hands:before { content: "\f10f"; }
.ui-home:before { content: "\f110"; }
.ui-info:before { content: "\f111"; }
.ui-interface:before { content: "\f112"; }
.ui-interface-1:before { content: "\f113"; }
.ui-left-arrow:before { content: "\f114"; }
.ui-like:before { content: "\f115"; }
.ui-like-1:before { content: "\f116"; }
.ui-line:before { content: "\f117"; }
.ui-lock:before { content: "\f118"; }
.ui-mark:before { content: "\f119"; }
.ui-mark-1:before { content: "\f11a"; }
.ui-mark-2:before { content: "\f11b"; }
.ui-medical:before { content: "\f11c"; }
.ui-menu:before { content: "\f11d"; }
.ui-multimedia:before { content: "\f11e"; }
.ui-multimedia-1:before { content: "\f11f"; }
.ui-multimedia-2:before { content: "\f120"; }
.ui-multimedia-3:before { content: "\f121"; }
.ui-multimedia-4:before { content: "\f122"; }
.ui-network:before { content: "\f123"; }
.ui-placeholder:before { content: "\f124"; }
.ui-placeholder-1:before { content: "\f125"; }
.ui-play-button:before { content: "\f126"; }
.ui-play-button-1:before { content: "\f127"; }
.ui-play-button-2:before { content: "\f128"; }
.ui-right-arrow:before { content: "\f129"; }
.ui-rounded-magnifying-glass:before { content: "\f12a"; }
.ui-shapes:before { content: "\f12b"; }
.ui-shapes-1:before { content: "\f12c"; }
.ui-share:before { content: "\f12d"; }
.ui-share-1:before { content: "\f12e"; }
.ui-shuffle:before { content: "\f12f"; }
.ui-signs:before { content: "\f130"; }
.ui-signs-1:before { content: "\f131"; }
.ui-square:before { content: "\f132"; }
.ui-star:before { content: "\f133"; }
.ui-sun:before { content: "\f134"; }
.ui-switch:before { content: "\f135"; }
.ui-technology:before { content: "\f136"; }
.ui-time:before { content: "\f137"; }
.ui-time-1:before { content: "\f138"; }
.ui-tool:before { content: "\f139"; }
.ui-tool-1:before { content: "\f13a"; }
.ui-user:before { content: "\f13b"; }
.ui-users:before { content: "\f13c"; }
.ui-video-player:before { content: "\f13d"; }
.ui-video-player-outline:before { content: "\f13e"; }
.ui-zoom-in:before { content: "\f13f"; }
.ui-zoom-out:before { content: "\f140"; }